src: |
  SELECT p_ventilation_capsante.salarie_id AS ventilation_capsante_salarie_id,
      p_ventilation_capsante.mois_paie AS ventilation_capsante_mois_paie,
      p_ventilation_capsante.etablissement_id AS ventilation_capsante_etablissement_id,
      t_etablissements.code AS ventilation_capsante_etablissement_code,
      t_etablissements.texte AS ventilation_capsante_etablissement_texte,
      p_ventilation_capsante.ratio AS ventilation_capsante_ratio
     FROM rh.p_ventilation_capsante
       JOIN rh.t_etablissements ON t_etablissements.oid = p_ventilation_capsante.etablissement_id;